PHP ��U
前一頁 |  | 下一頁

# add_assoc_unicodel

add_assoc_unicodel -- Add a binary safe unicode_string value to an assoc array

## Description

#include <zend_API.h>

int add_assoc_unicodel ( zval* arg, char* key, void* str, uint length, int duplicate )

...

## Parameters

arg

  ...

key

  ...

str

  ...

length

  ...

duplicate

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
add_assoc_unicodel_ex | 上一層 | add_assoc_unset